{
  "template_max_ranks": 7,
  "template_start_rank": 0,
  "template_asset_type": 5,
  "template_trade_icon": 6,
  "template_landmark": 0,
  "template_is_maintenance": true,
  "template_has_keys": true,
  "template_use_hardpoints": false,
  "template_is_fort_asset": false,
  "template_is_building_of_war": false,
  "template_bow_can_place_on_grid": true,
  "template_requires_nation_tree_slot": false,
  "template_requires_guild_tree_slot": false,
  "template_use_fort_grid": false,
  "template_is_fort_start": false,
  "template_is_cap_asset": false,
  "template_zone_no_build": [
    5.0,
    5.0
  ],
  "template_zone_influence": [
    500.0,
    0.0
  ],
  "template_eject_loc": [
    0.0,
    0.0,
    0.0
  ],
  "template_npc_load": [
    0.0,
    0.0,
    0.0
  ],
  "template_fort_grid_offset": [
    0.0,
    0.0,
    0.0
  ],
  "template_power_action_id": 105068078,
  "template_zone_flag": 0,
  "template_spire_event_rule": 0,
  "template_maintenance_set": 2390967263,
  "template_damage_set": 3170447275,
  "template_energy_set": 4182614871,
  "template_use_trigger": "",
  "template_unkown_check1": false,
  "template_loot_trigger": "",
  "template_unkown_check2": false,
  "has_embedded_template": true,
  "template_embed_template": {
    "template_max_ranks": 1,
    "template_start_rank": 1,
    "template_asset_type": 8,
    "template_trade_icon": 0,
    "template_landmark": 0,
    "template_is_maintenance": false,
    "template_has_keys": true,
    "template_use_hardpoints": false,
    "template_is_fort_asset": false,
    "template_is_building_of_war": false,
    "template_bow_can_place_on_grid": true,
    "template_requires_nation_tree_slot": false,
    "template_requires_guild_tree_slot": false,
    "template_use_fort_grid": false,
    "template_is_fort_start": false,
    "template_is_cap_asset": false,
    "template_zone_no_build": [
      0.0,
      0.0
    ],
    "template_zone_influence": [
      12800.0,
      12800.0
    ],
    "template_eject_loc": [
      0.0,
      0.0,
      0.0
    ],
    "template_npc_load": [
      0.0,
      0.0,
      0.0
    ],
    "template_fort_grid_offset": [
      0.0,
      0.0,
      0.0
    ],
    "template_power_action_id": 0,
    "template_zone_flag": 0,
    "template_spire_event_rule": 0,
    "template_maintenance_set": 0,
    "template_damage_set": 0,
    "template_energy_set": 0,
    "template_use_trigger": "",
    "template_unkown_check1": false,
    "template_loot_trigger": "",
    "template_unkown_check2": false,
    "has_embedded_template": false,
    "template_creator": [],
    "template_terrain": [],
    "template_valid_npc_type": [],
    "template_valid_npc_cat": [],
    "template_rank_info": [
      {
        "rank_hirelings": 4294967295,
        "rank_shrines": 0,
        "rank_spires": 0,
        "rank_barracks": 0,
        "rank_rank": 1,
        "rank_health": 1,
        "rank_automatic": false,
        "rank_energy_k1": 1.0,
        "rank_energy_k2": 1.0,
        "rank_level_val": 1.0,
        "rank_building_id": [
          [
            0,
            0
          ]
        ],
        "rank_formula": 0,
        "rank_placement_limit": []
      }
    ],
    "template_cap_info": [],
    "template_event_rules": [],
    "template_architecture": [],
    "template_offering_type": "",
    "template_placement_type": 0,
    "template_offering_adjustment": [],
    "template_resource_limit": [],
    "template_unkown": 0
  },
  "template_creator": [
    4
  ],
  "template_terrain": [
    2
  ],
  "template_valid_npc_type": [],
  "template_valid_npc_cat": [
    17
  ],
  "template_rank_info": [
    {
      "rank_hirelings": 4294967295,
      "rank_shrines": 0,
      "rank_spires": 0,
      "rank_barracks": 0,
      "rank_rank": 4294967295,
      "rank_health": 3000,
      "rank_automatic": false,
      "rank_energy_k1": 1.0,
      "rank_energy_k2": 0.25,
      "rank_level_val": 0.0,
      "rank_building_id": [
        [
          0,
          24100
        ]
      ],
      "rank_formula": 0,
      "rank_placement_limit": [
        [
          1487895,
          0
        ],
        [
          53109902,
          0
        ],
        [
          479357058,
          0
        ],
        [
          2639400488,
          0
        ],
        [
          3759033522,
          0
        ]
      ]
    },
    {
      "rank_hirelings": 4294967295,
      "rank_shrines": 0,
      "rank_spires": 0,
      "rank_barracks": 0,
      "rank_rank": 0,
      "rank_health": 6000,
      "rank_automatic": true,
      "rank_energy_k1": 1.0,
      "rank_energy_k2": 0.25,
      "rank_level_val": 0.0,
      "rank_building_id": [
        [
          0,
          24200
        ]
      ],
      "rank_formula": 0,
      "rank_placement_limit": [
        [
          1487895,
          0
        ],
        [
          53109902,
          0
        ],
        [
          479357058,
          0
        ],
        [
          2639400488,
          0
        ],
        [
          3759033522,
          0
        ]
      ]
    },
    {
      "rank_hirelings": 1,
      "rank_shrines": 0,
      "rank_spires": 1,
      "rank_barracks": 2,
      "rank_rank": 1,
      "rank_health": 9000,
      "rank_automatic": false,
      "rank_energy_k1": 1.0,
      "rank_energy_k2": 0.25,
      "rank_level_val": 20000.0,
      "rank_building_id": [
        [
          0,
          24000
        ]
      ],
      "rank_formula": 0,
      "rank_placement_limit": [
        [
          1487895,
          38
        ],
        [
          53109902,
          10
        ],
        [
          479357058,
          1
        ],
        [
          2639400488,
          1
        ],
        [
          3759033522,
          1
        ]
      ]
    },
    {
      "rank_hirelings": 1,
      "rank_shrines": 0,
      "rank_spires": 1,
      "rank_barracks": 3,
      "rank_rank": 2,
      "rank_health": 12000,
      "rank_automatic": false,
      "rank_energy_k1": 1.0,
      "rank_energy_k2": 0.25,
      "rank_level_val": 30000.0,
      "rank_building_id": [
        [
          0,
          24000
        ]
      ],
      "rank_formula": 0,
      "rank_placement_limit": [
        [
          1487895,
          38
        ],
        [
          53109902,
          10
        ],
        [
          479357058,
          1
        ],
        [
          2639400488,
          2
        ],
        [
          3759033522,
          2
        ]
      ]
    },
    {
      "rank_hirelings": 1,
      "rank_shrines": 1,
      "rank_spires": 2,
      "rank_barracks": 4,
      "rank_rank": 3,
      "rank_health": 18000,
      "rank_automatic": false,
      "rank_energy_k1": 1.0,
      "rank_energy_k2": 0.25,
      "rank_level_val": 50000.0,
      "rank_building_id": [
        [
          0,
          24000
        ]
      ],
      "rank_formula": 0,
      "rank_placement_limit": [
        [
          1487895,
          38
        ],
        [
          53109902,
          10
        ],
        [
          479357058,
          1
        ],
        [
          2639400488,
          3
        ],
        [
          3759033522,
          3
        ]
      ]
    },
    {
      "rank_hirelings": 1,
      "rank_shrines": 1,
      "rank_spires": 2,
      "rank_barracks": 5,
      "rank_rank": 4,
      "rank_health": 25000,
      "rank_automatic": false,
      "rank_energy_k1": 1.0,
      "rank_energy_k2": 0.25,
      "rank_level_val": 70000.0,
      "rank_building_id": [
        [
          0,
          24000
        ]
      ],
      "rank_formula": 0,
      "rank_placement_limit": [
        [
          1487895,
          38
        ],
        [
          53109902,
          10
        ],
        [
          479357058,
          1
        ],
        [
          2639400488,
          4
        ],
        [
          3759033522,
          4
        ]
      ]
    },
    {
      "rank_hirelings": 1,
      "rank_shrines": 2,
      "rank_spires": 2,
      "rank_barracks": 6,
      "rank_rank": 5,
      "rank_health": 30000,
      "rank_automatic": false,
      "rank_energy_k1": 1.0,
      "rank_energy_k2": 0.25,
      "rank_level_val": 90000.0,
      "rank_building_id": [
        [
          0,
          24000
        ]
      ],
      "rank_formula": 0,
      "rank_placement_limit": [
        [
          1487895,
          38
        ],
        [
          53109902,
          10
        ],
        [
          479357058,
          1
        ],
        [
          2639400488,
          5
        ],
        [
          3759033522,
          5
        ]
      ]
    },
    {
      "rank_hirelings": 1,
      "rank_shrines": 2,
      "rank_spires": 3,
      "rank_barracks": 7,
      "rank_rank": 6,
      "rank_health": 40000,
      "rank_automatic": false,
      "rank_energy_k1": 1.0,
      "rank_energy_k2": 0.25,
      "rank_level_val": 110000.0,
      "rank_building_id": [
        [
          0,
          24000
        ]
      ],
      "rank_formula": 0,
      "rank_placement_limit": [
        [
          1487895,
          38
        ],
        [
          53109902,
          10
        ],
        [
          479357058,
          1
        ],
        [
          2639400488,
          6
        ],
        [
          3759033522,
          6
        ]
      ]
    },
    {
      "rank_hirelings": 1,
      "rank_shrines": 3,
      "rank_spires": 3,
      "rank_barracks": 8,
      "rank_rank": 7,
      "rank_health": 50000,
      "rank_automatic": false,
      "rank_energy_k1": 1.0,
      "rank_energy_k2": 0.25,
      "rank_level_val": 140000.0,
      "rank_building_id": [
        [
          0,
          24000
        ]
      ],
      "rank_formula": 0,
      "rank_placement_limit": [
        [
          1487895,
          38
        ],
        [
          53109902,
          10
        ],
        [
          479357058,
          1
        ],
        [
          2639400488,
          7
        ],
        [
          3759033522,
          7
        ]
      ]
    },
    {
      "rank_hirelings": 1,
      "rank_shrines": 3,
      "rank_spires": 3,
      "rank_barracks": 8,
      "rank_rank": 8,
      "rank_health": 50000,
      "rank_automatic": false,
      "rank_energy_k1": 1.0,
      "rank_energy_k2": 0.25,
      "rank_level_val": 140000.0,
      "rank_building_id": [
        [
          762228431,
          5060800
        ],
        [
          3694902005,
          5060000
        ],
        [
          4278988382,
          5060400
        ]
      ],
      "rank_formula": 0,
      "rank_placement_limit": [
        [
          1487895,
          38
        ],
        [
          53109902,
          10
        ],
        [
          479357058,
          1
        ],
        [
          2639400488,
          8
        ],
        [
          3759033522,
          8
        ]
      ]
    }
  ],
  "template_cap_info": [],
  "template_event_rules": [],
  "template_architecture": [
    "Feudal"
  ],
  "template_offering_type": "",
  "template_placement_type": 1184372,
  "template_offering_adjustment": [],
  "template_resource_limit": [],
  "template_unkown": 0
}